ul,
ol {
    
    &.metadata-agreement {
        
        li {
            margin-bottom: 1em;

            &>ul,
            &>ol {
                margin-top: 1em;
                
                li {
                    margin-bottom: .5em;
                }
            }

        }
        
    }
    
}